<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta charset="UTF-8">
	<link href="style/default.css" rel="stylesheet" type="text/css" />
	<title>Sharknado</title>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
	<script src="js/jquery-1.3.2.js" type="text/javascript"></script>
	<script src="js/scroll-startstop.events.jquery.js" type="text/javascript"></script>
	<link href='http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz' rel='stylesheet' type='text/css' />
	<link href='http://fonts.googleapis.com/css?family=Crimson+Text' rel='stylesheet' type='text/css' />

</head>

<body>
	<div id="wrapper">

		<div id="contact-info">
			<div class="links" style="margin-left:0px !important;">

				<div class="col2"><a href="#Argument">Argumento</a></div>
			</div>



			<div class="links">

				<div class="col2"><a href="#Reparto">Reparto</a></div>
			</div>


			<div class="links">

				<div class="col2"><a href="#Produccion">Produccion</a></div>
			</div>


			<div class="links">

				<div class="col2"><a href="#trailer">Trailer</a></div>
			</div>

		</div>

		<div id="header">
			<h1>Sharknado</h1>

		</div>


		<div id="intro">
			<p>Sharknado es una serie de terror de 2013. Trata sobre un tornado marino que levanta los tiburones
				del
				oceano y los esparce por Los Angeles. En 2013 fue nominada a La Peor Pelicula Del Mundo.</p>
		</div>



		<div class="section">
			<div class="section-title">
				<p id="education-section">Resumen</p>
			</div>
			<div class="clear"></div>
			<div class="section-body">
				<div class="item-template">
					<div>
						<h2>Argumento</h2>
					</div>
				</div>
				<p>Un gran huracán golpea Los Ángeles, causando inundaciones por toda la ciudad y tornados que escupen
					tiburones antropófagos. El surfista y propietario de un bar en el muelle de Santa Monica Fin
					(Ziering)
					acude con su amigo Baz (Jaason Simmons) y su camarera Nova (Cassie Scerbo) a rescatar a su exesposa
					April (Tara Reid) y a su hija adolescente Claudia (Aubrey Peeples). Después, Fin y April se dan
					cuenta
					de que su hijo mayor Matt (Chuck Hittinger) se encuentra en la escuela de vuelo, y quieren también
					rescatarlo. Más tarde tratarán de disipar tornados lanzando bombas desde un helicóptero para así
					evitar
					más muertes.</p>

				<div class="item-template">
					<div>
						<h2>Produccion</h2>

					</div>
				</div>

				<p>Sharknado fue dirigida por Anthony C. Ferrante para el estudio de cine The Asylum, cuyos créditos
					anteriores incluyen por ejemplo dirigir la película de terror Boo, y escrita por Thunder Levin,
					cuyos
					créditos anteriores incluyen escribir la película Mutant Vampire Zombies from the 'Hood!. El lema
					de la
					película es «Enough said!» (‘nada más que decir’). Sharknado es una de las muchas películas de la
					serie
					B por encargo de Syfy.</p>


				<div class="item-template">
					<div>
						<h2>Reparto</h2>

					</div>

				</div>

				<ul>
					<li>Hombres
						<ul>
							<li><a href="#ziering">Ian Ziering</a> como Fin 'Finley' Sheppard</li>
							<li><a href="#heard">John Heard</a> como George</li>
							<li><a href="#simmons">Jaason Simmons</a> como Baz Hogan</li>
							<li>Alex Arleo como Bobby</li>
							<li><a href="#hittinger">Chuck Hittinger</a> como Matt</li>
							<li>Robbie Rist como Robbie</li>
						</ul>
					</li>
					<li>Mujeres
						<ul>
							<li><a href="https://es.wikipedia.org/wiki/Tara_Reid">Tara Reid</a> Como Aplil Wexler</li>

							<li><a href="#scerbo">Cassie Scerbo</a> Como Nova Clarke</li>


							<li>Diane Chambers como Anges</li>
							<li><a href="https://es.wikipedia.org/wiki/Julie_McCullough">Julie McCullough</a> como Joni
								Waves</li>

							<li><a href="https://es.wikipedia.org/wiki/Aubrey_Peeples" target="_blank">Aubrey Peeples</a>
								como Claudia</li>
						</ul>
					</li>


			</div>
		</div>

		<!-- Experience Section-->
		<div class="section">
			<div class="clear"></div>
			<div class="section-body">
				<div class="item-template">
					<div>
						<h2>Doblaje</h2>
				</div>
				<table>
						<tr>
							<th colspan="3" rowspan="2">
								<p>Doblaje</p>
							</th>
						</tr>
						<tr></tr>
						<tr>
							<th>Personaje</th>
							<th>Actor Original</th>
							<th>Actor de doblaje (España)</th>
						</tr>
						<tr>
							<td>Fin Shepard</td>
							<td id="ziering">Ian Ziering</td>
							<td>Darío Torrent</td>
						</tr>
						<tr>
							<td>Gerge</td>
							<td id="heard">John Heard</td>
							<td>Boris Sanzs</td>
						</tr>
						<tr>
							<td>Nova Clarke</td>
							<td id="scerbo">Cassandra Scerbo</td>
							<td>Silvia Cabrera</td>
						</tr>
						<tr>
							<td>Baz Hogan</td>
							<td id="simmons">Jaason Simmons</td>
							<td>Rafael Ordoñez</td>
						</tr>
						<tr>
							<td>Matt</td>
							<td id="hittinger">Chuck Hittinger</td>
							<td>Enric Puig</td>
						</tr>
						<tr>
							<td>Capitán Carlos Santiago</td>
							<td>Israel Sáex de Miguel</td>
							<td>José García</td>
						</tr>
						<tr>
							<td>Palmer</td>
							<td>Marcus Choi</td>
							<td>Carles Caparrós</td>
						</tr>
						<tr>
							<td>Nada</td>
							<td>David Bittick</td>
							<td>Jorge Tejedor</td>
						</tr>
	
					</table>
				</div>

			<div id="go-top">
				<div id="nav_up" class="hand-cursor">
					<img src="images/go-top.png" alt="Go to Top" />
				</div>
			</div>
		</div>

		<div id="footer">
			<div><img src="images/creative-commons.png" alt="Creative Commons" /></div>
			<p><a href="http://creativecommons.org/">Creative Commons License</a> by <a href="http://www.greepit.com" target="_blank"
				 title="Open source web development resources">Greepit</a></p>
		</div>
	</div>
</body>

</html>